<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">servidor de registos</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Definições do servidor de registos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de SIP</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Definições do servidor de registos</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">Definições de proxy SIP</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Perfis SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Definições de perfil de SIP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">restringir pontos de acesso</text>
      <target FeatureID="-1" href="ACL_HLP_MAIN.html">Restringir ligações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">restringir chamadas</text>
      <target FeatureID="true_298" href="DIV_HLP_BARRING_MAIN.html">Restringir chamadas</target>
      <target FeatureID="true_298" href="DIV_HLP_CALL_FORW_VOIP.html">Restringir chamadas pela Internet</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Restringir chamadas telefónicas</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Restringir chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">barramento de chamadas</text>
      <target FeatureID="true_298" href="DIV_HLP_BARRING_MAIN.html">Restringir chamadas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">barrar chamadas</text>
      <target FeatureID="true_298" href="DIV_HLP_BARRING_MAIN.html">Restringir chamadas</target>
      <target FeatureID="true_298" href="DIV_HLP_CALL_FORW_VOIP.html">Restringir chamadas pela Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">restrição de chamadas</text>
      <target FeatureID="true_298" href="DIV_HLP_CALL_FORW_VOIP.html">Restringir chamadas pela Internet</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Restringir chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_89">desviar chamadas de dados</text>
      <target FeatureID="true_89" href="DIV_HLP_CALL_FORW_DAT.html">Desviar chamadas de dados/vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_89">desviar chamadas de vídeo</text>
      <target FeatureID="true_89" href="DIV_HLP_CALL_FORW_DAT.html">Desviar chamadas de dados/vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">desviar chamadas de fax</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Desviar chamadas de fax</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">desviar chamadas</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Desvio de chamadas</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Desviar chamadas de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">reencaminhar chamadas</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Desvio de chamadas</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Desviar chamadas de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">desvio de chamadas</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Desviar chamadas de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">configurações</text>
      <target FeatureID="-1" href="PROV_HLP_CONFCONT.html">Configurações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">unidades remotas</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Unidades remotas</target>
      <target FeatureID="true_1537" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Definições da unidade remota</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de ligação</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Unidades remotas</target>
      <target FeatureID="true_1537" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Definições da unidade remota</target>
      <target FeatureID="true_110" href="SET_HLP_CONNEC_DATA.html">Definições de chamadas de dados</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Definições de dados por pacotes</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Visualização dos destinos</target>
      <target FeatureID="true_1693" href="SET_HLP_DEFAULT_CONN.html">Ligação predefinida</target>
      <target FeatureID="-1" href="SET_HLP_CONN_LIST.html">Definições de ligação</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Perfis SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Definições de perfil de SIP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de auscultadores</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Definições de auscultadores</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de acessórios</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Definições de auscultadores</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Definições do auricular</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Definições de acessórios</target>
      <target FeatureID="true_1032" href="SET_HLP_ACCESSORIES_TTY.html">Definições do telefone de texto</target>
      <target FeatureID="true_1540" href="SET_HLP_ACCESSORIES_TVOUT.html">Definições de saída de TV</target>
      <target FeatureID="-1" href="SET_HLP_ACCESS_WIRED_CK.html">Definições do kit de viatura com fios</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do auricular</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Definições do auricular</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do suporte de música</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_MUSIC_ST.html">Definições do suporte de música</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1032">Definições do telefone de texto</text>
      <target FeatureID="true_1032" href="SET_HLP_ACCESSORIES_TTY.html">Definições do telefone de texto</target>
      <target FeatureID="true_1032" href="SET_HLP_ACCESSORIES_TTY.html">Definições do telefone de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1540">definições de saída de TV</text>
      <target FeatureID="true_1540" href="SET_HLP_ACCESSORIES_TVOUT.html">Definições de saída de TV</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do kit de viatura com fios</text>
      <target FeatureID="-1" href="SET_HLP_ACCESS_WIRED_CK.html">Definições do kit de viatura com fios</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do kit de viatura</text>
      <target FeatureID="-1" href="SET_HLP_ACCESS_WIRED_CK.html">Definições do kit de viatura com fios</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de aplicações</text>
      <target FeatureID="-1" href="SET_HLP_APPLICATIONS_LIST.html">Definições de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ligações de aplicações</text>
      <target FeatureID="-1" href="SET_HLP_APP_DEST_ASSOC_VIEW.html">Ligações de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1088 true_110">pontos de acesso de chamadas de dados</text>
      <target FeatureID="true_110" href="SET_HLP_AP_DATA_AS_IPV4.html">Definições de chamadas de dados IPv4</target>
      <target FeatureID="true_1088" href="SET_HLP_AP_DATA_AS_IPV6.html">Definições de chamadas de dados IPv6</target>
      <target FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA_AS.html">Definições avançadas de chamadas de dados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_110">definições de pontos de acesso</text>
      <target FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA.html">Ponto de acesso de chamadas de dados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_110">definições de chamadas de dados</text>
      <target FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA.html">Ponto de acesso de chamadas de dados</target>
      <target FeatureID="true_110" href="SET_HLP_CONNEC_DATA.html">Definições de chamadas de dados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_110">definições de pontos acesso</text>
      <target FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA_AS.html">Definições avançadas de chamadas de dados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ponto de acesso de dados por pacotes</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Ponto de acesso de dados por pacotes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pontos de acesso, dados por pacotes</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Ponto de acesso de dados por pacotes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de dados por pacotes</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Definições avançadas de dados por pacotes</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Definições de dados por pacotes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pontos de acesso de dados por pacotes</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Definições avançadas de dados por pacotes</target>
   </keywords>
   <keywords>
      <text FeatureID="true_110">ligações de chamadas de dados</text>
      <target FeatureID="true_110" href="SET_HLP_CONNEC_DATA.html">Definições de chamadas de dados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do destino</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Visualização dos destinos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1693">ligação predefinida</text>
      <target FeatureID="true_1693" href="SET_HLP_DEFAULT_CONN.html">Ligação predefinida</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pontos de acesso</text>
      <target FeatureID="-1" href="SET_HLP_CONN_LIST.html">Definições de ligação</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Visualização dos pontos de acesso</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições da ligação</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Visualização dos pontos de acesso</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_LIST.html">Definições gerais</target>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_MAIN_VIEW.html">Editar definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predefinições</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restaurar definições originais</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições originais do dispositivo</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restaurar definições originais</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de fábrica</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restaurar definições originais</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições gerais</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_DISPLAY.html">Definições do ecrã</target>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_LANGUAGE.html">Definições de idioma</target>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_MAIN_VIEW.html">Editar definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do ecrã</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_DISPLAY.html">Definições do ecrã</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de idioma</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_LANGUAGE.html">Definições de idioma</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, personalização</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_LIST.html">Definições de personalização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, luzes</text>
      <target FeatureID="-1" href="ES_HLP_LIGHT_MAIN.html">Luzes da tecla de deslocamento</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tecla de navegação</text>
      <target FeatureID="-1" href="ES_HLP_LIGHT_MAIN.html">Luzes da tecla de deslocamento</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">luz de notificação, definições</text>
      <target FeatureID="-1" href="ES_HLP_LIGHT_BLINKING.html">Luz de notificação</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">teclas Um toque</text>
      <target FeatureID="-1" href="ONE_TOUCH_KEYS_HLP_SETT_ADV.html">Definições das Teclas de marcação de uma só tecla</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">teclas de marcação de uma só tecla</text>
      <target FeatureID="-1" href="ONE_TOUCH_KEYS_HLP_SETT_S_L.html">Pressões de teclas Um toque</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, tecla de e-mail</text>
      <target FeatureID="-1" href="EMAILKEY_HLP_SETTINGS.html">Definições da tecla de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições da tecla de e-mail</text>
      <target FeatureID="-1" href="EMAILKEY_HLP_SETTINGS.html">Definições da tecla de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de segurança</text>
      <target FeatureID="-1" href="SET_HLP_SECURITY_DEVICE_SIM.html">Segurança SIM e telefone</target>
      <target FeatureID="-1" href="SET_HLP_SECURITY_LIST.html">Definições de segurança</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições do código PIN</text>
      <target FeatureID="-1" href="SET_HLP_SECURITY_DEVICE_SIM.html">Segurança SIM e telefone</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de segurança do telefone</text>
      <target FeatureID="-1" href="SET_HLP_SECURITY_DEVICE_SIM.html">Segurança SIM e telefone</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições de segurança do SIM</text>
      <target FeatureID="-1" href="SET_HLP_SECURITY_DEVICE_SIM.html">Segurança SIM e telefone</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do telemóvel</text>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_MAIN_VIEW.html">Editar definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de serviço</text>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_MAIN_VIEW.html">Editar definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do telefone</text>
      <target FeatureID="-1" href="SET_HLP_TELEPHONE_LIST.html">Definições do telefone</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas , definições</text>
      <target FeatureID="-1" href="SET_HLP_TELEP_CALL_SET.html">Definições de chamada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, chamada</text>
      <target FeatureID="-1" href="SET_HLP_TELEP_CALL_SET.html">Definições de chamada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de rede</text>
      <target FeatureID="-1" href="SET_HLP_TELEP_NETWORK_SET.html">Definições de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rastrear ficheiros multimédia</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Rastrear ficheiros multimédia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Pontos de acesso VPN</text>
      <target FeatureID="-1" href="SET_HLP_VPN_AP_SETTINGS_VIEW.html">Editar pontos de acesso VPN</target>
      <target FeatureID="true_102" href="SET_HLP_VPN_DEST_ASSOC_VIEW.html"> Ligações VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Ligação VPN</text>
      <target FeatureID="true_102" href="SET_HLP_VPN_DEST_ASSOC_VIEW.html"> Ligações VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, sensor</text>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_SENSOR.html">Definições de sensor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do sensor</text>
      <target FeatureID="-1" href="SET_HLP_SETTINGS_SENSOR.html">Definições de sensor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">introdução de texto</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Opções de introdução</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Botão Navi óptico</text>
      <target FeatureID="-1" href="CSW_HLP_OPTICALJOYSTICK.html">Navi óptico</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_IDLE.html">Ecrã principal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">temas</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_IDLE.html">Ecrã principal</target>
   </keywords>
</keywords>